<button id="rzp-button1">Pay</button>
<script src="https://checkout.razorpay.com/v1/checkout.js"></script>
<script>
var options = {
    "key": "rzp_test_vy04U28lNc4ieA",
    "amount": "59900", /// The amount is shown in currency subunits. Actual amount is ₹599.
    "name": "Merchant Name",
    "currency": "INR" // Optional. Same as the Order currency

     <!--"handler": function (response){-->
        <!--alert(response.razorpay_payment_id);-->
    <!--},-->
    <!--"prefill": {-->
        <!--"name": "Gaurav Kumar",-->
        <!--"email": "test@test.com"-->
    <!--},-->
    <!--"notes": {-->
        <!--"address": "Hello World"-->
    <!--},-->
    <!--"theme": {-->
        <!--"color": "#F37254"-->
    <!--}-->
};
var rzp1 = new Razorpay(options);

document.getElementById('rzp-button1').onclick = function(e){
    rzp1.open();
    e.preventDefault();
}
</script>